Results 1 to 2 of 2

Thread: Can't use my Lexmark X5470 with Ubuntu 9.04

  1. #1
    Join Date
    Aug 2009
    Beans
    1

    Can't use my Lexmark X5470 with Ubuntu 9.04

    Hi everyone,
    New to Linux and Ubuntu, finally dumped Windows Vista, only one problem, my Lexmark X5470 won't work with Ubuntu!, Can anyone help?,,jp1960

  2. #2
    Join Date
    Oct 2007
    Beans
    1,799

    Re: Can't use my Lexmark X5470 with Ubuntu 9.04

    Yup, printers are always a problem, and lexmarks are the worst of them.

    Rather than killing yourself trying to make this work, and then ultimately failing, you'll be better off buying a printer that supported in linux:

    http://www.linuxprinting.org/printer_list.cgi

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •